<?php
$type = 'dn';
$fileid = '67';
$status = 'a';
$creadate = '202007011420-';
$moddate = '202007011420';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('<!--002-->Partenaires');
$fielda2 = stripslashes('<!--002-->Partners');
$fieldb1 = stripslashes('Logo o2switch');
$fieldb2 = stripslashes('o2switch Logo');
$fieldc1 = stripslashes('<p>Le logo de notre partenaire o2switch en téléchargement.</p>

');
$fieldc2 = stripslashes('<p>Download the logo of our partner o2switch.</p>

');
$fieldd1 = stripslashes('file/logo_o2switch.zip');
$fieldd2 = stripslashes('file/logo_o2switch.zip');
$fieldweb = stripslashes('CeCILL');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
